» Ubuntu » パッケージ

Error

two or more packages specified (ncdu natty)